Subject: Ticket Assigned - Delivery / Product concern
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 05:13:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery / Product concern To : Centerpoint Online Shop Management, 
I have been ordering online several times, and the last delivery I got disappointed for the first time . Some of the stuffs i ordered were crumpled the two place mats and the elle shoes. It was not properly put in the box so its kind a waste of money.. 
I hope u’ll do something regarding this and will be very appreciated. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476261